<template>
	<view class="content">
		<image src="@/static/icon/wc.png" mode=""></image>
		<view class="" @click="jump">
			<text>支付成功，</text>
			<text >查看已接单</text>
		</view>
	</view>
</template>

<script>
	import apiBaseConfig from '@/config/index.js';
	export default {
		data() {
			return {
				imgBgUrl: apiBaseConfig.imgBgUrl,
				globalData: getApp().globalData,
				scrollTopHeader: 0
			};
		},
		onLoad() {},
		methods: {
			jump() {
				this.$uniGo.reLaunch({
					url: `/pages/demand/index?id=3`
				});
			}
		}
	}
</script>

<style lang="scss" scoped>
	.content {
		width: 100%;
		text-align: center;

		>image {
			width: 184rpx;
			height: 184rpx;
			margin-top: 170rpx;
		}

		>view {
			margin-top: 82rpx;
			font-size: 32rpx;
			font-weight: 400;
			color: #333333;

			>text:nth-child(2) {
				color: #2C66FF;
			}
		}
	}
</style>
